const sqlite3 = require('sqlite3').verbose();
const db = new sqlite3.Database('./.anspane.db');

// Consulta para ler dados da tabela 'qrcode'
db.serialize(() => {
  db.each('SELECT * FROM qrcode', (err, row) => {
    if (err) {
      console.error('Erro ao executar a consulta:', err.message);
    } else {
      console.log('Dados da tabela qrcode:', row);
    }
  });
});

// Fechar a conexão após a execução
db.close((err) => {
  if (err) {
    console.error('Erro ao fechar a conexão:', err.message);
  } else {
    console.log('Conexão fechada.');
  }
});
